ф\Обычный режим
ф\Режим сортировщика слайдов
ф\Режим просмотра слайдов
ф\Выбор режима по умолчанию
ф\Добавление нового слайда
ф\Дублирование слайдов в пределах презентации
ф\Изменение порядка слайдов
ф\Скрытие слайда
ф\Отображение скрытых слайдов
ф\Создание слайда, содержащего заголовки других слайдов
